ALTER TABLE AKUZ.T_FRMR_ADDRESS ADD COLUMN FrmrPersonAddress uuid Null;

update AKUZ.T_FRMR_ADDRESS a
set FrmrPersonAddress = pa.FrmrPersonAddressID
from AKUZ.T_FRMR_person_address pa
where a.FrmrAddressID = pa.FrmrAddress;

delete
from AKUZ.T_FRMR_address a
where FrmrPersonAddress is null;

ALTER TABLE AKUZ.T_FRMR_address ALTER COLUMN FrmrPersonAddress SET NOT NULL;

ALTER TABLE AKUZ.T_FRMR_person_address DROP CONSTRAINT fk_t_frmr_address_t_frmr_person_address_frmraddress;
ALTER TABLE AKUZ.T_FRMR_person_address DROP COLUMN FrmrAddress;